<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n31_m0oh" name="n31" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="94,238" size="898,1587">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n38_wgo4" name="n38" src="wgo423" fileName="img/com_tips_bg2.png" pkg="o9974uc5" xy="132,760" size="828,975">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n5_sebx" name="btn_back" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="899,237">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n16_sebx" name="btn_sound" src="sebx11" fileName="com/btn_sound_on_off.xml" xy="162,424">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n17_sebx" name="btn_music" src="wgo421" fileName="com/btn_music_on_off.xml" xy="551,424">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Music"/>
    </component>
    <component id="n18_sebx" name="btn_privacy" src="sebx13" fileName="com/btn_menu.xml" xy="162,789">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n19_sebx" name="btn_terms" src="sebx13" fileName="com/btn_menu.xml" xy="161,978">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n27_9wz1" name="btn_official" src="sebx13" fileName="com/btn_menu.xml" xy="161,1167">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n28_kzdt" name="btn_credits" src="sebx13" fileName="com/btn_menu.xml" xy="161,1356">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n25_q8uc" name="text_uid" xy="384,615" pivot="0.5,0.5" size="318,62" fontSize="46" color="#a05a1e" align="center" vAlign="middle" ubb="true" vars="true" text="UID:{UID=HXPPGYBJ}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n26_q8uc" name="text_version" xy="417,694" pivot="0.5,0.5" size="251,56" fontSize="42" color="#a05a1e" align="center" vAlign="middle" ubb="true" vars="true" text="Version:{count=1.0.0}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n33_m0oh" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="280,50" size="280,78">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <image id="n36_wgo4" name="n36" src="wgo41t" fileName="img/settings_title.png" xy="204,164">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n39_d6ui" name="btn_us" src="sebx13" fileName="com/btn_menu.xml" xy="161,1546" controller="menus,5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>